## libatasmart 0.17+git20100219

=== debian/changelog ===
libatasmart (0.17+git20100219-3) unstable; urgency=low

  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper for override targets and
      the --remaining-packages option.
    - Convert debian/rules to use dh.
  * Bump Standards-Version to 3.9.1. No further changes.
  * Use dpkg-vendor instead of lsb_release.
  * Bump debhelper compatibility level to 8 and update build dependency
    accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2011 22:08:27 +0100

libatasmart (0.17+git20100219-2) unstable; urgency=low

  * debian/local/apport-hook.py: Update for udisks.
  * Add 0001-Speed-up-get_overall-and-get_bad.patch: Speed up get_overall()
    and get_bad(). (fd.o #26834)
  * Add 0002-Drop-our-own-many-bad-sectors-heuristic.patch: Drop our own "many
    bad sectors" heuristic.This currently causes a lot of false positives,
    because in many cases our threshold is either overly pessimistically low,
    or the raw value is implausibly high. Just use the normalized values vs.
    threshold for now. (Closes: #584969, LP: #438136, fd.o #25772)

 -- Martin Pitt <mpitt@debian.org>  Tue, 08 Jun 2010 08:40:22 +0200

libatasmart (0.17+git20100219-1) unstable; urgency=low

  * New upstream git snapshot (up to 2cc5102):
    - Autoconfiscation done with recent libtool (Closes: #558570)
    - Blacklist Oxford Semiconductor bridge [0928:0000], causing USB resets on
      probing. (LP: #474988)
    - Provide names for attributes 184 and 188. (LP: #521864)
    - Some small bug fixes.
  * Drop 01-export-symbols.patch, included upstream.
  * Drop 99-autoreconf.patch, not necessary any more.
  * debian/control: Wrap build dependencies.
  * Add debian/local/apport-hook.py: Apport package hook for collecting
    devkit-disks --dump and available SMART blobs. Install it in debian/rules
    when building on Ubuntu. Add "lsb-release" build dependency for this.
  * debian/libatasmart-dev.install: Ship Vala .vapi file.
  * debian/control: Bump Standards-Version to 3.8.4 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Feb 2010 23:37:28 +0100

libatasmart (0.17-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-export-symbols.patch
    - Restrict the list of exported symbols to sk_*.
  * debian/patches/99-autoreconf.patch
    - Run automake to update the build system for the changes in
      01-export-symbols.patch.
  * Use quilt to apply the patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Oct 2009 05:24:25 +0100

libatasmart (0.16-1) unstable; urgency=low

  * New upstream release.
    - Blacklist some more JMicron bridges. This includes the changes from
      0.15-3.

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Sep 2009 06:25:13 +0200

libatasmart (0.15-3) unstable; urgency=low

  * atasmart.c: Blacklist JMicron drives 152d:233[89] as well, since they were
    also confirmed to cause USB resets on SMART probing. (LP: #387161,
    https://bugzilla.redhat.com/show_bug.cgi?id=515881)

 -- Martin Pitt <mpitt@debian.org>  Thu, 24 Sep 2009 11:26:24 +0200

libatasmart (0.15-2) unstable; urgency=low

  * Move libatasmart4 to /lib so DeviceKit-disks and its udev helper will
    work without /usr being mounted.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Sep 2009 16:17:21 +0200

libatasmart (0.15-1) unstable; urgency=low

  * New upstream bug fix release. In particular, this blacklists
    the JMicron SATA bridge 152d:2329, since it causes USB resets when being
    probed for SMART. (https://bugzilla.redhat.com/show_bug.cgi?id=515881,
    LP: #387161)
  * Bump Standards-Version to 3.8.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 18 Sep 2009 09:31:34 +0200

libatasmart (0.14-1) unstable; urgency=low

  * New upstream version.
  * Update *.install, *.symbols, and debian/control for 0 → 4 library soname
    change.
  * Add myself to uploaders.

 -- Martin Pitt <mpitt@debian.org>  Fri, 07 Aug 2009 10:13:42 +0100

libatasmart (0.13-1) unstable; urgency=low

  * Initial release. (Closes: #527305)

 -- Michael Biebl <biebl@debian.org>  Wed, 06 May 2009 21:43:52 +0200
