=== debian/control ===
Source: libatasmart
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 8),
 autotools-dev,
 pkg-config,
 libudev-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-utopia/libatasmart.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/libatasmart.git;a=summary
Homepage: http://0pointer.de/blog/projects/being-smart.html

Package: libatasmart-dev
Section: libdevel
Architecture: any
Depends: libatasmart4 (= ${binary:Version}), ${misc:Depends}
Description: ATA S.M.A.R.T. reading and parsing library - development files
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains the development files.

Package: libatasmart4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ATA S.M.A.R.T. reading and parsing library
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains the shared library.

Package: libatasmart-bin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ATA S.M.A.R.T. reading and parsing library - utilities
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains utilities which allow to query the S.M.A.R.T.
 information.
