## libatasmart 0.18

=== debian/changelog ===
libatasmart (0.18-3) unstable; urgency=low

  * Update broken .so symlink in libatasmart-dev for the multiarch paths.
    (Closes: #661404)

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Feb 2012 01:20:55 +0100

libatasmart (0.18-2) unstable; urgency=low

  * Add 0003-Add-S.M.A.R.T-attributes-for-Samsung-SSD.patch: Add more
    attribute names from Samsung SSD. Thanks to Tobias Wolf for the patch!
    (Closes: #650673, LP: #885869)
  * Bump Standards-Version to 3.9.3.
  * Build library for Multi-Arch.
  * Mark libatasmart-bin as M-A: foreign.

 -- Martin Pitt <mpitt@debian.org>  Sun, 26 Feb 2012 19:02:49 +0100

libatasmart (0.18-1) unstable; urgency=low

  * New upstream release.
  * Remove 0001-Speed-up-get_overall-and-get_bad.patch, merged upstream.
  * Refresh 0002-Drop-our-own-many-bad-sectors-heuristic.patch.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2011 01:02:34 +0200
