=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  autotools-dev,
  pkg-config,
  libudev-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-utopia/libatasmart.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/libatasmart.git;a=summary
 Homepage: http://0pointer.de/blog/projects/being-smart.html
@@ -25,7 +25,9 @@
 Package: libatasmart4
 Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: ATA S.M.A.R.T. reading and parsing library
  A small and lightweight parser library for ATA S.M.A.R.T. hard disk
  health monitoring.
@@ -35,6 +37,7 @@
 Package: libatasmart-bin
 Section: utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ATA S.M.A.R.T. reading and parsing library - utilities
  A small and lightweight parser library for ATA S.M.A.R.T. hard disk
