=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

override_dh_link:
	dh_link -plibatasmart-dev lib/$(DEB_HOST_MULTIARCH)/$$(basename $$(readlink debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libatasmart.so)) usr/lib/$(DEB_HOST_MULTIARCH)/libatasmart.so
	dh_link --remaining-packages

override_dh_install:
	dh_install

	# library should go into /lib for usage in udisks etc.
	set -e; cd debian/libatasmart?; mv usr/lib .; rmdir usr

	# when building for Ubuntu, install Apport hook
	if dpkg-vendor --is ubuntu; then \
	    install -m 644 -D debian/local/apport-hook.py debian/libatasmart4/usr/share/apport/package-hooks/libatasmart4.py; \
	fi

override_dh_installdocs:
	dh_installdocs --all README
