## libatasmart 0.19

=== debian/changelog ===
libatasmart (0.19-6) unstable; urgency=medium

  * Correctly pass host flags to the build compiler (Closes: #1093595)
  * Bump Standards-Version to 4.7.2
  * Replace pkg-config Build-Depends with pkgconf
  * Switch to debhelper-compat 13
  * Do not fail on dh_missing
  * Rebuild to avoid overly huge ELF segment alignment (Closes: #1065484)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 14:34:46 +0200

libatasmart (0.19-5) unstable; urgency=medium

  * Update Vcs-* for the switch to salsa.debian.org
  * Bump debhelper compat level to 11 for automatic dh-autoreconf
  * Stop installing library to /lib.
    Late mounting of /usr is no longer supported, so this is not necessary
    anymore.
  * Mark libatasmart-dev as Multi-Arch: same
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Mar 2018 17:31:03 +0100

libatasmart (0.19-4) unstable; urgency=medium

  * Run wrap-and-sort -at.
  * Bump Standards-Version to 3.9.8.
  * Use canonical URLs for Vcs-* fields, switch to https.
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS to set --as-needed.
  * Rewrite package description for libatasmart-bin.

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2016 05:53:45 +0200

libatasmart (0.19-3) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Use dh-autoreconf addon, to update config.sub|guess thus fixing FTBFS
    on arm64 (LP: #1234343, Closes: #725203)

  [ Martin Pitt ]
  * Disable silent build rules, for build log checks and debugging.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Oct 2013 14:03:04 +0200

libatasmart (0.19-2) unstable; urgency=low

  * debian/local/apport-hook.py: Fix syntax to be Python 3 compatible.
    (LP: #1013171)
  * debian/local/apport-hook.py: Include output of "udisksctl dump" from
    udisks2.
  * Add 0001-Dont-test-undefined-bits.patch: Fix an incorrect IO error reading
    SMART status, by filtering out undefined bits. Thanks Phillip Susi.
    (LP: #1143495)
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Mar 2013 07:38:36 +0100

libatasmart (0.19-1) unstable; urgency=low

  * New upstream release.
  * Track .xz tarballs.
  * Refresh 0002-Drop-our-own-many-bad-sectors-heuristic.patch.
  * Remove 0003-Add-S.M.A.R.T-attributes-for-Samsung-SSD.patch, merged
    upstream.
  * Update debian/libatasmart-dev.install, upstream no longer builds a static
    library.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 May 2012 08:44:25 +0200
