=== debian/control ===
Source: libatasmart
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
Build-Depends: debhelper-compat (= 13),
               libudev-dev,
               pkgconf,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/utopia-team/libatasmart.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libatasmart
Homepage: http://0pointer.de/blog/projects/being-smart.html

Package: libatasmart-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libatasmart4 (= ${binary:Version}),
         ${misc:Depends},
Description: ATA S.M.A.R.T. reading and parsing library - development files
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains the development files.

Package: libatasmart4
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: ATA S.M.A.R.T. reading and parsing library
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains the shared library.

Package: libatasmart-bin
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: ATA S.M.A.R.T. reading and parsing library - utilities
 A small and lightweight parser library for ATA S.M.A.R.T. hard disk
 health monitoring.
 .
 This package contains the following utilities:
 * skdump - a small tool that produces a similar output to smartctl -a
 * sktest - a small tool for starting/aborting S.M.A.R.T. self-tests
