=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

override_dh_install:
	dh_install
	# when building for Ubuntu, install Apport hook
	if dpkg-vendor --is ubuntu; then \
	    install -m 644 -D debian/local/apport-hook.py debian/libatasmart4/usr/share/apport/package-hooks/libatasmart4.py; \
	fi

override_dh_installdocs:
	dh_installdocs --all README
