=== debian/watch ===
version=3
http://0pointer.de/public/libatasmart-(.*).tar.xz
